| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
_codec Struct Reference

## Public Attributes
struct _codec * | next
TIFFCodec * | info

## Detailed Description

Definition at line 172 of file tif_compress.c.

## Member Data Documentation

TIFFCodec* _codec::info

Definition at line 174 of file tif_compress.c.

struct _codec* _codec::next

Definition at line 173 of file tif_compress.c.

The documentation for this struct was generated from the following file:

- /usr/local/bsoft/libtiff/tif_compress.c